# Generated by Django 3.1.1 on 2020-10-23 06:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='activity',
            name='Activity',
            field=models.TextField(default='', max_length=60),
        ),
        migrations.AddField(
            model_name='activity',
            name='Name',
            field=models.TextField(default='', max_length=60),
        ),
    ]
